Subject: [bug#53019] [PATCH 4/6] gnu: Add python-pytest-cov-3.0.

From: [email-masked]
Date: Mon, 10 Oct 2022 21:29:45 +0000

Dear Maxime,
On 2022-07-30 23:13, Maxime Devos wrote:
> ... mentioning this in the commit message would avoid having the
> reviewer doing some pointless checking whether the new version doesn't
> contain malware, whether it builds reproducibly, etc, as it was
> presumably already done for the staging patch.

I sent a patch to staging ( https://issues.guix.gnu.org/58421 ) and I 
should have addressed all your comments. I'm sending an updated patch 
set.

Thank you for your time,

giacomo